body{
    background-image: url('/static/pixel-heart.png');
    color: black;
}
.navbar{
    background-color: #ffecf0;
}
.header{
    text-align: center;
}
.header a{
    font-family: 'Poppins', sans-serif;
    border-radius: 20px;
}
.header a:link {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
.header a:visited {
    color:black;
    background-color: #ffecf0;
    text-decoration: none;
}
ul.nav a:hover {
    color: black;
    background-color: #ffffc1 !important;
    text-decoration: none;
}
p{
    margin-top: 10px;
    margin-bottom: 30px;
}

.hi{
    font-family: 'Nerko One', cursive;
    text-align: center;
    font-size: 64px;
}

.img-thumbnail{
    
}